Subject: bug#77193: closed (Re: [bug#77193] [PATCH v3 0/2] gnu: gnunet: Update to 0.24.2.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 07 Jul 2025 11:18:02 +0000

Your bug report

#77193: [PATCH 0/1] gnu: gnunet: Update to 0.24.0.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
77193: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77193
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#77193] [PATCH v3 0/2] gnu: gnunet: Update to 0.24.2.
From: Andreas Enge <[email-masked]>
To: Noé Lopez <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 Jul 2025 13:17:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Done!

Andreas

Subject: [PATCH 0/1] gnu: gnunet: Update to 0.24.0.
From: Noé Lopez <[email-masked]>
To: [email-masked]
Cc: Noé Lopez <[email-masked]>
Date: Sun, 23 Mar 2025 00:07:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

From: Noé Lopez <[email-masked]>

Hi,

This patch updates GNUnet to the latest version released earlier this month.
The build system is changing to meson, so I updated now before we are forced
to in next versions.

I could not reproduce the failing tests, even with ten rounds of build so I
re-enabled them, the other one was no longer an issue with the change of build
system.

Have a nice day,
Noé

CC Guillaume Le Vaillant because you signed off the previous version and there
is no team covering this package :)

Noé Lopez (1):
  gnu: gnunet: Update to 0.24.0.

 gnu/packages/gnunet.scm | 30 +++++++-----------------------
 1 file changed, 7 insertions(+), 23 deletions(-)

base-commit: 79886293a8f075b85c4de515d64b95ebb372c55c
-- 
2.49.0